@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px; list-style-type:none}
body{font-size: 12px;font-family: "宋体"; background-color:#fff; }
img{border:0 none;}
h2{font-family:"微软雅黑","宋体"; color:#7D1016; font-size:18px}
a:link,a:visited {text-decoration: none}
b{font-weight:normal!important}
a:hover { text-decoration: underline;}
.clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.w950{width:950px; margin:0 auto;}
.w920{width:920px; margin:0 auto;}
.w750{width:750px}
.w550{width:550px}
.w360{width:390px}
.w330{width:330px}
.w263{width:263px; border:1px solid #CCCCCC}
.w260{width:260px}
.w240{width:240px; margin-right:5px}
.w170{width:170px; margin-left:30px; background-color:#F5F5F5}
.w150{width:150px; margin:0 auto}
.fl{float: left; display:inline}
.fr{float: right; display:inline}
.mt5{margin-top:5px; _margin-top:0}
.mt8{margin-top:8px;}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt40{margin-top:40px}
.ml4{margin-left:3px}
.ml12{margin-left:11px}
.ml20{margin-left:20px}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.mr5{margin-right:5px}
.mr12{margin-right:12px}
.pl30{padding-left:30px}
.pb12{padding-bottom:12px}
.relative{position: relative;}
.absolute{position: absolute;}
.none{display:none;}
.more{color:#333;margin-right:8px;}
.ohid{overflow:hidden}
.tbox{width:948px; border-top:2px solid #7D1016}
.sprite_bg{background:url(images14/sprite_bg.jpg) no-repeat}

.all_src{width: 264px;margin-top: 14px;}
.navwrapper{background-color:#D2361F;}
.nav a{ font-size:16px; font-family:"微软雅黑","宋体"; color:#7D1016; display:inline-block; margin:0 9px; line-height:3em;}
.top_srch{ height:50px; background-color:#F2F2F2; border-top:1px solid #E1E1E1}
.opt{width:950px; *padding-top:2px}
.tsrch{ padding-top:5px}
.tsrch select{font-size:14px; width:120px; *width:110px; float:left; display:inline; border:2px solid #aaa; padding:2px 4px; text-align:left; line-height:1.6em; color:#333; margin-right:16px; *margin-right:28px;}
.optbox0{ padding-top:0px}
.optbox{ padding-top:6px}
.ksrch{ display:inline-block; height:22px; border:2px solid #D2361F; overflow:hidden; background-color:#fff; margin-right:12px; margin-top: 0px;}
#hp_str{font-size:14px; width:120px; border:2px solid #aaa; padding:0px 4px; text-align:left; line-height:1.6em; color:#333;float:left; display:inline; *height:18px}
#searchbtn{font-size:20px; line-height: 20px; width:90px; border:0px solid #D2361F; color:#fff; padding-top:2px; padding-bottom:4px; background-color: #D2361F;cursor:pointer; *height:22px;}
.joinus img,.joinus a{ float:left; line-height:2em; color:#333}
.joinus img{margin:0 2px}
.joinus_r{margin-left:4px}
.topad{border:1px solid #E2E2E2; width:936px; padding:10px 6px;}
.topad_t{overflow:hidden}
.topad_t a{padding:0 7px;color:#333; line-height:2em}
.topad_p{ text-align:center; padding:6px 0}

.tt{background:#F2F2F2 url(images14/tt_icon.jpg) no-repeat left top; height:100px}
.tt_box{width:810px; margin:0 auto; text-align:center; padding-top:6px}
.tt_box a{color:#333}
.tt_box strong{font-size:28px; font-family:"微软雅黑"; line-height:2em; color:#333}
.tt_box p{line-height:2em}
.tt_box p a{display:inline-block; margin:0 8px}
.wq{bottom:0; right:0}

.sulan li{padding:8px 0;}
.yiju strong{/*padding-left:50px; background:url(images14/yiju.jpg) no-repeat left center;*/ font-size:18px; font-family:"微软雅黑"; color:#333333}
.yitu strong{/*padding-left:50px; background:url(images14/yitu.jpg) no-repeat left center;*/ font-size:18px; font-family:"微软雅黑"; color:#333333}
.yiju span {font-size:16px; font-family:"微软雅黑"; color:#333333
}
.yitu span {font-size:16px; font-family:"微软雅黑"; color:#333333
}
.yitu_p{width:100px; margin-right:20px}
.sulan p{font-size:14px; color:#666666; line-height:22px; padding-top:10px}
.sulan .yitu_t{width:270px; padding-top:0}
.yidui{height:80px; background:url(images14/yidui.jpg) no-repeat center center}
.yidui_box{width:150px; height:80px; background-color:#F2F2F2; font-family:"微软雅黑"; color:#333; line-height:28px;}
.yidui_box a{color:#333; font-size:16px;}

.tt_t{border-bottom:2px solid #F2F2F2; padding-bottom:8px}
.tt_t h2{ font-weight:normal; color:#D2361F; font-size:22px}
.tt_list{margin:12px 0}
.tt_list strong a{font-size:18px; font-family:"微软雅黑","宋体"; color:#333; font-weight:normal; line-height:2.4em; font-weight:bold}
.tt_list p{ color:#666;}
.tt_list p a{ color:#000; line-height:2em}

.w360_t{line-height:2em;color:#333; overflow:hidden;}
.w330_p_t{ height:30px; line-height:30px; color:#fff; display:block; bottom:0; width:100%; text-align:center; font-family:"微软雅黑"; font-size:18px; background-color:#000; opacity:.8; left:0}
.w330_pbox{ line-height:30px; color:#666666}

.w170_t{ background:url(images14/w170_t.jpg) no-repeat left bottom; overflow:hidden; line-height:2em; overflow:hidden; padding:6px 0; _height:24px}
.w170_t h2{font-size:18px; font-family:"微软雅黑"; color:#D2361F; font-weight:normal}
.w170_pbox{text-align:center}
.w170_pbox p{ text-align:left; color:#777777; line-height:1.85em;}
.w170_pbox2{text-align:center}
.w170_pbox2 p{ text-align:left; color:#777777; line-height:2em;}

.w360_list a{font-size:16px; color:#333333; line-height:2.12em; font-family:"微软雅黑"}
.bgc-gray{ background-color:#EEEEEE; _height:284px}
.w170_pbox .w360_list{text-align:left;}
.w170_pbox .w360_list a{ line-height:2.3em}

.w330_t{ overflow:hidden; line-height:2em; overflow:hidden; padding:6px 0; _height:30px;}
.w330_t h2{font-size:22px; font-family:"微软雅黑"; color:#D2361F; font-weight:normal}
.line{height:1px; border-bottom:1px solid #CCCCCC; right:36px; top:18px}

.lsds .line{width:200px;}
.w170_list a{ color:#777777; line-height:2em;}



.pk_t{background-color:#F5F5F5; height:30px; line-height:30px; font-size:20px; color:#333333; font-family:"微软雅黑"; display:block; width:100%; text-align:center}
.pk_p{width:150px; margin-top:10px;}
.pk_c{width:225px; margin-top:10px}
.pk_name{width:225px; height:37px; background:url(images14/pk_bg.jpg) no-repeat center center}
.pk_name a{width:88px; line-height:2em; font-family:"微软雅黑"; font-size:14px; color:#E73316; text-align:center; font-weight:bold}

.score{line-height:2em}
.score td{line-height:2em; font-size:12px;}
.score img{padding:0 1px}
.hjd .line{width:180px;}
.hjd_list li{width:160px; float:left; display:inline; margin-right:5px; margin-top:16px; _margin-top:8px}


.hzmt{background-color:#F5F5F5}
.hzmt td{font-size:16px; color:#333333; font-family:"微软雅黑"}

.yqlj{line-height:2em}
.yqlj a{ font-size:12px; font-family:"宋体"; color:#888888; display:inline-block; margin: 0 4px;}
.yqlj a:hover{color:red}

.qa a{color:#333333; line-height:2em; font-weight:bold}
.question{ background:url(images14/question_icon.jpg) no-repeat left 2px}
.question a{padding-left:30px;}
.answer{ background:url(images14/answer_icon.jpg) no-repeat left 2px}
.answer span{padding-left:30px; color:#777777; line-height:2em}



.dzls_list{text-align:left;}
.dzls_list a{ color:#333333; line-height:2em; font-size:14px;}
.xtz{padding:4px}
.xtz h2{color:#E73316; font-size:18px; font-weight:normal}

.fqzb_box{ margin-top:16px}
.fqzb_box li{width:178px; height:128px; border:1px solid #E7E7E7; text-align:center; float:left; display:inline;margin-right: 10px;margin-bottom: 20px;}
.fqzb_box li a{font-size:12px; color:#666; line-height:2.4em;}
.fqzb_box li img{border-bottom:1px solid #e7e7e7}
.mt_t{ height:36px; line-height:36px; text-align:center}
.mt_t h2{ font-size:22px; color:#E73316; font-family:"微软雅黑"; font-weight:normal}
.mt_wrap{margin-top: 16px; height: 300px; width:950px; position:relative}
.mt_wrap li{float: left; display: inline; margin-right:10px; width:310px; position:relative}
.mt_wrap li p{position:absolute; width:100%; height:30px; line-height:30px; color:#fff; background-color:#000; bottom:0; left:0; text-align:center}

.mt_arr_l{width: 55px; top: 110px; left: 0; cursor:pointer;}
.mt_arr_r{width: 55px; top: 110px; right: 0; cursor:pointer;}


.footer{ width:680px; margin:20px auto 0 auto}

/*------------------------------列表页-------------------------------------*/
#flashcontent {
		height: 100%;
	}
.list_content{min-height:200px;  overflow: hidden;  padding-bottom:40px;}


.listbox{width:471px; height:221px; background:url(images14/box_bg.jpg) no-repeat left top; font-size:12px; margin:8px}
.time{top:14px; left:16px; color:#FF3300; font-weight:bold}
.pic{width:200px; left:21px; top:52px}
.dw{top:52px; left:300px;}
.zt{top:80px; left:300px; line-height:1.4em}
.zy{width:170px; line-height:1.8em; left:300px; top:126px}
.zy a{font-size:12px; color:#FF0000}

.nowwhere{ margin-top:8px; margin-left: 20px; _margin-left: 0px; color:#000;}
.nowwhere a{color:#000;}
.list_list{ margin-top: 70px; margin-left: 80px;}

/*------------------------------内容页-------------------------------------*/
.con_content{min-height:300px;  overflow: hidden; padding-bottom:40px; background-color:#fff;}
.artical{ margin-top: 70px; margin-left: 40px; color:#000;}
.title{ width: 860px; text-align: center;}
.title strong{ font-size: 24px; font-weight: bold; color:red;}
.info{ width: 860px; text-align: center; margin-top: 8px; color: #aaa;}
.content{ width: 860px;margin-top: 30px; color:#000; line-height:1.5em; font-size:14px; color:#333;}


.pager{text-align: center; width: 950px; bottom:20px; color:#000; padding-top:40px;}

.xiexin{width:40px; height:16px; line-height:16px; color:#fff; top:0; background-color:#F27D19; right:0; text-align:center}
.jht{width:60px; height:16px; line-height:16px; color:#fff; bottom:0; right:0; background-color:#999999; text-align:center}
